

.brand-description img {
	flex: 0 0 250px; 
    width: 250px;     
    max-width: 250px;
    height: auto;
}


.brand-description p {
   flex: 1 1 auto;    
    width: auto;        
    max-width: 100%;       
    text-align: left;
    margin: 0;
}

.brand-description {
	display: flex;  
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;     
    gap: 40px;        
    padding: 30px 50px;
    width: 100%;
}


@media (max-width: 1024px){
	.brand-description {
	flex-direction: column;   
        align-items: center;
        gap: 20px;
        padding: 20px 15px;
    }
	
	.brand-description img{
	flex: 0 1 auto;
        width: 100%; 
        max-width:; 
        height: auto;
		
	}
	.brand-description p{
	width: 100%;
        margin: 0;
	}
}
